{
  "PLUGIN": {
    "CLOCK_SAMPLE": "A clock from a mock going tock",
    "SUBSCRIPT": "If you can see this, it means a namespace was added correctly."
  },
  "MENU": {
    "CLOCK": "MockClockTockRoute"
  }
}
